/* hiren ramoliya */

body {padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; background:#666666 url(../images/bg.jpg) left top repeat-x;}

body.home a[title='Home'] {
    display: none;
}

.margin {margin:0px auto; width:910px;}


/*------- top -------*/

.top {float:left; width:100%;}
.top .bg {float:left; width:100%; background:url(../images/top_bg.png) left top no-repeat; padding-bottom:10px; position:relative;}
.top .logo {float:left; width:auto; padding:13px 0 0 10px;}
.top .tit {float:right; width:530px; text-align:right; margin-right:30px; line-height:40px; font-size:20px; color:#FFF; font-weight:bold;}
.top .txt {float:right; width:560px; line-height:32px; font-size:11px; color:#c81b15;}

.top .ban {float:left; width:100%; margin-top:-10px; border-bottom:solid 3px #fff;}


/*------- middle -------*/

.mid {float:left; width:890px; background:#fff url(../images/mid_bg.jpg) left top repeat-x; padding:20px 10px 50px 10px;}

.mid .res {float:left; width:350px; padding:0 0 10px 0; background-color:#f0302d; border-radius:0px 15px 15px 15px;}
.mid .res .tit {float:left; width:325px; padding:0 10px 0 15px; background:url(../images/mak_bg.jpg) left top repeat-x; border-radius:0px 15px 0px 0px; line-height:39px; font-size:18px; font-weight:bold; color:#FFF;}
.mid .res .min {float:left; width:300px; margin:0px 10px; padding:10px 15px 20px 15px; border-radius:15px; background: #fdf3f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fdf3f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf3f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdf3f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf3f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}
.mid .res .txt {float:left; width:300px; font-size:13px; color:#848484; font-weight:bold; padding:10px 0 0 0px;}
.mid .res .for {float:left; width:300px;}
.mid .res .for_tit {float:left; width:300px; line-height:34px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.mid .res .for_inp {float:left; width:300px;}
.select {float:left; width:300px; border:solid 1px #abadb3; height:27px; padding:0px 0 0px 10px; margin:0px; background-color:#FFF; font-size:13px; color:#000;}
.mid .res .for2 {float:left; width:150px;}
.mid .res .for2_tit {float:left; width:150px; line-height:36px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.mid .res .for2_inp {float:left; width:150px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.input {float:left; width:99px; border:solid 1px #abadb3; height:24px; padding:0px 0 0px 10px; margin:0px; background-color:#FFF; font-size:13px; color:#000;}
.select2 {float:left; width:111px; border:solid 1px #abadb3; height:26px; padding:0px 0 0px 10px; margin:0px; background-color:#FFF; font-size:13px; color:#000;}
.mid .res .for3 {float:left; width:170px;}
.mid .res .for3_tit {float:left; width:170px; line-height:36px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.mid .res .for3_inp {float:left; width:170px; font-size:13px; color:#3e3e3e; font-weight:bold; line-height:26px;}
.mid .res .for4 {float:left; width:130px;}
.mid .res .for4_tit {float:left; width:130px; line-height:36px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.mid .res .for4_inp {float:left; width:130px; font-size:13px; color:#3e3e3e; font-weight:bold;}
.mid .res .for5 {float:left; width:170px;}
.mid .res .for5_tit {float:left; width:170px; line-height:18px; font-size:13px; color:#3e3e3e; font-weight:bold; padding:8px 0px;}
.mid .res .for5_inp {float:left; width:170px; font-size:13px; color:#3e3e3e; font-weight:bold; line-height:26px;}
.mid .res .cek {float:left; width:300px; margin:10px 0px;}
.mid .res .cek_box {float:left; width:20px;}
.mid .res .cek_box input {padding:0px; margin:0px;}
.mid .res .cek_txt {float:left; width:280px; font-size:13px; color:#3e3e3e; font-weight:bold; line-height:16px;}
.mid .res .but {float:left; width:auto; margin-top:10px;}
.mid .res .txt2 {float:right; width:auto; font-size:13px; color:#3e3e3e; margin-top:20px;}


.mid .rig {float:right; width:526px; padding:0 0px 10px 0px; background-color:#6c6c6c; border-radius:15px 0px 15px 15px;}
.mid .rig .tit {float:left; width:516px; padding-left:10px; background:url(../images/rig_bg.jpg) left top repeat-x; line-height:39px; font-size:18px; color:#fff; font-weight:bold; border-radius:15px 0px 0px 0px;}
.mid .rig .min {float:left; width:486px; margin:0 10px; background-color:#fff; border-radius:10px; padding:20px 10px 70px 10px;}
.mid .rig .txt {float:left; width:486px; font-size:12px; color:#393939; line-height:18px; margin-bottom:20px;}
.mid .rig .txt a {font-size:12px; color:#0048fe; line-height:18px; text-decoration:none;}
.mid .rig .txt a:hover {text-decoration:underline;}

.num {float:left; width:406px; margin:0 0px 30px 40px;}
.num_tit {float:left; width:406px; background-color:#000; line-height:25px; text-align:center; font-size:12px; color:#FFF;}
.num_box {float:left; width:402px; background-color:#fff; border:solid 2px #cccccc; border-top:0px;}
.num_box .ame {float:left; width:402px; background-color:#fff; border-bottom:solid 1px #cccccc;}
.num_box .ame_txt {float:left; width:214px; font-size:12px; color:#393939; line-height:30px; padding-left:20px; border-right:solid 1px #cccccc;}
.num_box .ame_pho {float:left; width:147px; font-size:12px; color:#393939; line-height:30px; padding-left:20px;}


/*------- bottom -------*/

.bot {float:left; width:890px; padding:20px 10px 40px 10px;}
.bot_txt {float:left; width:auto; font-size:12px; color:#FFF;}
.bot_img {float:right; width:auto;}


/*------- welcome -------*/

.wel {float:left; width:890px; background:#fff url(../images/mid_bg.jpg) left top repeat-x; padding:20px 10px 50px 10px;}

.wel .menu {float:left; width:265px; border-radius:0px 15px 15px 15px; background:#f0302d url(../images/mak_bg.jpg) left top repeat-x; padding:10px;}
.wel .menu ul {float:left; width:225px; border-radius:10px; padding:10px 19px; margin:0px; list-style:none; background: #fdf3f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fdf3f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf3f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdf3f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdf3f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf3f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}
.wel .menu ul li {float:left; width:212px; padding:0px 0 0 25px; margin:0px; border-bottom:solid 1px #000; background:url(../images/aro.png) left center no-repeat; }
.wel .menu ul li a {font-size:16px; color:#3e3e3e; text-decoration:none; text-transform:uppercase; line-height:40px; display:block;}
.wel .menu ul li a:hover, .wel .menu ul li a.act {color:#e41512;}

/***** Menu Dropdown *****/
.wel .menu ul ul {
	width:285px;
	float:left;
	padding:0px;
	margin:-47px 0 0 208px;
	list-style:none;
	position:absolute;
	visibility:hidden;
	z-index:99;
	border: solid 7px #f0302d;
}
*+html .wel .menu ul ul {
	width:285px;
	float:left;
	padding:0px;
	margin:45px 0 0 0px;
	list-style:none;
	position:absolute;
	visibility:hidden;
	z-index:99;
}
.wel .menu ul ul li {
	width:285px;
	float:left;
	padding:0px;
	margin:0px;
	background-color:#FEF8F8;
	border-bottom:solid 1px #000;
	background-image:url(../images/aro.png) 10px center no-repeat;
}
.wel .menu ul ul li a {
	font-size:16px;
	text-decoration:none;
	background:none;
	line-height:40px;
	display:block;
	padding:0px 25px;
}
.wel .menu ul ul li a:hover {
	font-size:16px;
	text-decoration:none;
	background:none;
	line-height:40px;
	display:block;
}
.wel .menu ul li:hover ul, .wel .menu ul a:hover ul {
	visibility:visible;
}
.wel .menu ul :hover ul ul{visibility:hidden;}
.wel .menu ul :hover ul :hover ul{visibility:visible;}
.wel .menu ul ul ul{
	
	margin:0px 0px 0px 180px;
}

.wel .menu ul:hover ul:hover ul ul{visibility:hidden;}
.wel .menu ul ul ul li:hover ul li{visibility:visible;}

.wel .see {float:right; width:571px;}
.wel .see_tit {float:left; width:571px; font-size:20px; color:#000; font-weight:bold; line-height:44px;}
.wel .see_img {float:left; width:571px;}
.wel .see_txt {float:left; width:565px; font-size:12px; color:#393939; line-height:18px;}


/******** 9-10-2013 ********/


/********** 23-10-2013 *********/

.photo{
	background:url(../images/photo_bg.jpg) repeat left top;
	border-top:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;	
	font-size:12px;
	font-weight:normal;
	color:#00000;
	padding-left:8px;
}
.photo_border{
	border:solid 1px #90a6b0;
}

.arial_13_bold{	
	font-size:13px;
	color:#3c3f42;
	font-weight:normal;
	padding:8px;
	background-color:black;
	color:#FFFFFF;
	border-right: 1px solid #D3E5ED;	
}

.dot{
font-size:35px;
font-weight:bold;
color:#FF0000;
}

.product_box_main{ width:540px; float:left; margin-bottom:15px; }
.product_box{ width:265px; float:left; margin-right:10px;}
.pro_tit{ width:100%; float:left; background:#dc1e10; font-size:16px; color:#fff; font-weight:bold; text-align:center; line-height:35px;}
.pro_con{ width:100%; float:left;}
.pro_con_left{ width:226px; float:left;}
.pro_con_tit{ width:100%; float:left; font-size:14px; color:#464646; font-weight:bold; text-transform:uppercase; line-height:25px; }
.pro_con_tit span{ color:#d91a0d; }
.pro_con_img{ width:100%; float:left;}
.pro_con_right{ width:39px; float:left;}
.pro_con_right ul{ list-style:none; margin:0px; padding:0px;}
.pro_con_right ul li{  margin:0px; padding:0px;}
.pro_con_right ul li a{ text-decoration:none; margin:0px; padding:0px; font-size:14px; color:#464646; font-weight:bold; line-height:40px; float:right;}
.pro_con_right ul li a span{ margin:3px 0 0 0; padding:0px; width:23px; float:left; height:auto;}
.pro_con2{ width:255px; float:left; background:#dde5e3; font-size:12px; color:#464646; line-height:20px; font-weight:bold; padding:10px 0 10px 10px;}

.pro_con_ri{ width:auto; float:right; margin-right:22px;}
.pro_con_ri ul{ list-style:none; margin:0px; padding:0px;}
.pro_con_ri ul li{  margin:0px; padding:0px; float:left; margin-bottom:20px; height:20px;}
.pro_con_ri ul li a{ text-decoration:none; margin:0px; padding:0 9px; font-size:11px; color:#464646; font-weight:bold; line-height:40px; margin-top:2px;}
.pro_con_ri ul li a span{ margin:10px 0 0 0; padding:0px; width:auto; float:left;}
